Debian Bug report logs - #206274
ITA: python-simpy -- a Python-based simulation package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: debacle@debian.org

Date: Tue, 19 Aug 2003 21:33:02 UTC

Owned by: Antal A. Buss <abuss@puj.edu.co>

Severity: normal

Tags: moreinfo

Fixed in version python-simpy/1.5.1-1

Done: abuss@puj.edu.co (Antal A. Buss)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to debacle@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "W. Borgert" <debacle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-simpy
Date: Tue, 19 Aug 2003 21:19:54 +0000
Package: wnpp
Version: unavailable; reported 2003-08-19
Severity: normal

Sorry, I cannot maintain this package anymore.  simpy has
nice, responsive upstream developers, so this is a good one
to take.





Changed Bug title. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Antal A. Buss" <abuss@puj.edu.co>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 206274@bugs.debian.org (full text, mbox):

From: "Antal A. Buss" <abuss@puj.edu.co>
To: 206274@bugs.debian.org
Subject: python-simpy
Date: 15 Dec 2003 23:51:43 -0500
I interesting to adopt this package, but I'm not a Debian maintainer, I
will like to become one.

-- 
Antal A. Buss <abuss@puj.edu.co>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Antal A. Buss" <abuss@puj.edu.co>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 206274@bugs.debian.org (full text, mbox):

From: "Antal A. Buss" <abuss@puj.edu.co>
To: Debian Bug Tracking System <206274@bugs.debian.org>
Subject: ITP: python-simpy -- a Python-based simulation
Date: Wed, 21 Jan 2004 02:14:43 -0500
Package: wnpp
Severity: wishlist
Followup-For: Bug #206274

SimPy is a process-based discrete-event simulation language based on
standard Python and released under the GNU GPL.

SimPy's homepage is http://simpy.sourceforge.net/.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Antal A. Buss" <abuss@puj.edu.co>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #22 received at 206274@bugs.debian.org (full text, mbox):

From: "Antal A. Buss" <abuss@puj.edu.co>
To: Debian Bug Tracking System <206274@bugs.debian.org>
Subject: ITA: python-simpy -- a Python-based simulation package
Date: Wed, 21 Jan 2004 19:12:24 -0500
Package: wnpp
Version: N/A; reported 2004-01-21
Followup-For: Bug #206274


Antal A. Buss




Changed Bug title. Request was from "Antal A. Buss" <abuss@puj.edu.co> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #29 received at 206274@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: "Antal A. Buss" <abuss@puj.edu.co>
Cc: 206274@bugs.debian.org
Subject: Re: ITA: python-simpy
Date: Wed, 12 May 2004 23:46:25 +0100
* Antal A. Buss <abuss@puj.edu.co> [2004-01-22 16:30]:
> retitle 206274 ITA: python-simpy -- a Python-based simulation package

What's the status of this?

-- 
Martin Michlmayr
tbm@cyrius.com



Tags added: moreinfo Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #36 received at 206274@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 206274@bugs.debian.org
Cc: "Antal A. Buss" <abuss@puj.edu.co>
Subject: Re: Bug#206274: ITA: python-simpy
Date: Mon, 14 Jun 2004 13:26:35 +0200
On Wed, May 12, 2004 at 11:46:25PM +0100, Martin Michlmayr wrote:
> * Antal A. Buss <abuss@puj.edu.co> [2004-01-22 16:30]:
> > retitle 206274 ITA: python-simpy -- a Python-based simulation package
> 
> What's the status of this?

Any answer to this?
Otherwise I would recommend to retitle the bug.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #41 received at 206274@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 206274@bugs.debian.org, "Antal A. Buss" <abuss@puj.edu.co>, control@bugs.debian.org
Subject: Re: Bug#206274: ITA: python-simpy
Date: Mon, 14 Jun 2004 12:30:43 +0100
retitle 206274 O: python-simpy -- a Python-based simulation package
thanks

* Frank Lichtenheld <djpig@debian.org> [2004-06-14 13:26]:
> > What's the status of this?
> Any answer to this?

No.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Antal A. Buss" <abuss@puj.edu.co> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Antal A. Buss <abuss@puj.edu.co>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Antal A. Buss <abuss@puj.edu.co>:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Goedson Paixao <goedson@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Antal A. Buss <abuss@puj.edu.co>. Full text and rfc822 format available.

Message #52 received at 206274@bugs.debian.org (full text, mbox):

From: Goedson Paixao <goedson@gmail.com>
To: 206274@bugs.debian.org
Subject: Status of python-simpy adoption
Date: Tue, 25 Jan 2005 00:15:07 -0200
What's the current status of this?



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Antal A. Buss <abuss@puj.edu.co>:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Antal A. Buss" <abuss@puj.edu.co>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Antal A. Buss <abuss@puj.edu.co>. Full text and rfc822 format available.

Message #57 received at 206274@bugs.debian.org (full text, mbox):

From: "Antal A. Buss" <abuss@puj.edu.co>
To: Goedson Paixao <goedson@gmail.com>, 206274@bugs.debian.org
Subject: Re: Bug#206274: Status of python-simpy adoption
Date: Mon, 24 Jan 2005 22:32:15 -0500
Hi,

The status is: I have the new package for SimPy 1.5 but I'm looking for a some 
one sponsor me
The pakagers are in mentors.debian.net and 
http://atlas.puj.edu.co/~abuss/debian/

(deb-src http://atlas.puj.edu.co/~abuss/debian ./)


On Monday 24 January 2005 21:15, Goedson Paixao wrote:
> What's the current status of this?




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Antal A. Buss <abuss@puj.edu.co>:
Bug#206274; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Goedson Paixao <goedson@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Antal A. Buss <abuss@puj.edu.co>. Full text and rfc822 format available.

Message #62 received at 206274@bugs.debian.org (full text, mbox):

From: Goedson Paixao <goedson@gmail.com>
To: "Antal A. Buss" <abuss@puj.edu.co>
Cc: 206274@bugs.debian.org
Subject: Re: Bug#206274: Status of python-simpy adoption
Date: Tue, 25 Jan 2005 08:59:17 -0200
On Mon, 24 Jan 2005 22:32:15 -0500, Antal A. Buss <abuss@puj.edu.co> wrote:
> Hi,
> 
> The status is: I have the new package for SimPy 1.5 but I'm looking for a some
> one sponsor me
> The pakagers are in mentors.debian.net and
> http://atlas.puj.edu.co/~abuss/debian/
> 
> (deb-src http://atlas.puj.edu.co/~abuss/debian ./)

Thank you. I'll have a look at your package.



Reply sent to abuss@puj.edu.co (Antal A. Buss):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to debacle@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #67 received at 206274-close@bugs.debian.org (full text, mbox):

From: abuss@puj.edu.co (Antal A. Buss)
To: 206274-close@bugs.debian.org
Subject: Bug#206274: fixed in python-simpy 1.5.1-1
Date: Sun, 20 Mar 2005 13:27:40 -0500
Source: python-simpy
Source-Version: 1.5.1-1

We believe that the bug you reported is fixed in the latest version of
python-simpy, which is due to be installed in the Debian FTP archive:

python-simpy-doc_1.5.1-1_all.deb
  to pool/main/p/python-simpy/python-simpy-doc_1.5.1-1_all.deb
python-simpy_1.5.1-1.diff.gz
  to pool/main/p/python-simpy/python-simpy_1.5.1-1.diff.gz
python-simpy_1.5.1-1.dsc
  to pool/main/p/python-simpy/python-simpy_1.5.1-1.dsc
python-simpy_1.5.1-1_all.deb
  to pool/main/p/python-simpy/python-simpy_1.5.1-1_all.deb
python-simpy_1.5.1.orig.tar.gz
  to pool/main/p/python-simpy/python-simpy_1.5.1.orig.tar.gz
python2.3-simpy-gui_1.5.1-1_all.deb
  to pool/main/p/python-simpy/python2.3-simpy-gui_1.5.1-1_all.deb
python2.3-simpy_1.5.1-1_all.deb
  to pool/main/p/python-simpy/python2.3-simpy_1.5.1-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206274@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antal A. Buss <abuss@puj.edu.co> (supplier of updated python-simpy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  5 Feb 2005 03:00:48 -0500
Source: python-simpy
Binary: python2.3-simpy python-simpy python2.3-simpy-gui python-simpy-doc
Architecture: source all
Version: 1.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Antal A. Buss <abuss@puj.edu.co>
Changed-By: Antal A. Buss <abuss@puj.edu.co>
Description: 
 python-simpy - python-based simulation package [dummy package]
 python-simpy-doc - python-based simulation package, Documentation
 python2.3-simpy - python-based simulation package
 python2.3-simpy-gui - python-based simulation package, GUI
Closes: 206274 285003 293680
Changes: 
 python-simpy (1.5.1-1) unstable; urgency=low
 .
   * New upstream release (Closes: #285003, #293680)
   * New maintainer (Closes: #206274)
   * Moved docs in separated package.
Files: 
 f6c1c6e076328fd453f385b49a2e7c29 658 python optional python-simpy_1.5.1-1.dsc
 65a421989ba552485901963c3fab99d6 919259 python optional python-simpy_1.5.1.orig.tar.gz
 2520fbb118eba7c75fc5168279a495fe 3640 python optional python-simpy_1.5.1-1.diff.gz
 7c00324d2a6d78336c6e67177ba7c506 12346 python optional python-simpy_1.5.1-1_all.deb
 053d37e0597198d8ccf6efd97f294da8 49026 python optional python2.3-simpy_1.5.1-1_all.deb
 0fb6cf17f1a9610d33c1aabab40c2aa7 168926 python optional python2.3-simpy-gui_1.5.1-1_all.deb
 7c9b950d40970e1f9b3d26d54e94a316 682094 python optional python-simpy-doc_1.5.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCC2us7tjUzB3rjq4RAq8mAJ9EkKfj9PNLuKcuWIMm/AOosoxLzwCfdbAJ
Jrg3voQFX1oyP3Jmc61oJcQ=
=cRJ1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:58:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.